<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aluminum</key>
	<string>アルミニウム</string>
	<key>Apple</key>
	<string>リンゴ</string>
	<key>Aqua</key>
	<string>アクア</string>
	<key>Asparagus</key>
	<string>アスパラガス</string>
	<key>Banana</key>
	<string>バナナ</string>
	<key>Basalt</key>
	<string>バサルト</string>
	<key>Black</key>
	<string>ブラック</string>
	<key>Blue</key>
	<string>ブルー</string>
	<key>Blue Violet</key>
	<string>ブルーバイオレット</string>
	<key>Blueberry</key>
	<string>ブルーベリー</string>
	<key>Brown</key>
	<string>ブラウン</string>
	<key>Bubblegum</key>
	<string>バブルガム</string>
	<key>Cactus</key>
	<string>サボテン</string>
	<key>Canteloupe</key>
	<string>カンタロープ</string>
	<key>Carnation</key>
	<string>カーネーション</string>
	<key>Cayenne</key>
	<string>カイエンヌ</string>
	<key>Chalk</key>
	<string>チョーク</string>
	<key>Chlorine</key>
	<string>クロライン</string>
	<key>Clover</key>
	<string>クローバー</string>
	<key>Concrete</key>
	<string>コンクリート</string>
	<key>Cool Granite</key>
	<string>クールグラナイト</string>
	<key>Cool Marble</key>
	<string>クールマーブル</string>
	<key>Cool Shale</key>
	<string>クールシェール</string>
	<key>Cyan</key>
	<string>シアン</string>
	<key>Dirt</key>
	<string>ダート</string>
	<key>Eggplant</key>
	<string>ナスビ</string>
	<key>Evening Blue</key>
	<string>イブニングブルー</string>
	<key>Fern</key>
	<string>シダ</string>
	<key>Fire</key>
	<string>ファイア</string>
	<key>Flint</key>
	<string>フリント</string>
	<key>Flora</key>
	<string>フローラ</string>
	<key>Fog</key>
	<string>霧</string>
	<key>Gabbro</key>
	<string>ガブロ</string>
	<key>Granite</key>
	<string>グラナイト</string>
	<key>Grape</key>
	<string>グレープ</string>
	<key>Grapefruit</key>
	<string>グレープフルーツ</string>
	<key>Green</key>
	<string>グリーン</string>
	<key>Honeydew</key>
	<string>ハニーデュー</string>
	<key>Ice</key>
	<string>アイス</string>
	<key>Iron</key>
	<string>アイアン</string>
	<key>Lavender</key>
	<string>ラベンダー</string>
	<key>Lead</key>
	<string>リード</string>
	<key>Lemon</key>
	<string>レモン</string>
	<key>Licorice</key>
	<string>カンゾウ</string>
	<key>Lime</key>
	<string>ライム</string>
	<key>Magenta</key>
	<string>マゼンタ</string>
	<key>Magnesium</key>
	<string>マグネシウム</string>
	<key>Maraschino</key>
	<string>マラスキーノ</string>
	<key>Marble</key>
	<string>マーブル</string>
	<key>Marigold</key>
	<string>マリーゴールド</string>
	<key>Maroon</key>
	<string>マロン</string>
	<key>Melon</key>
	<string>メロン</string>
	<key>Mercury</key>
	<string>マーキュリー</string>
	<key>Midnight</key>
	<string>ミッドナイト</string>
	<key>Mildew</key>
	<string>ミルデュー</string>
	<key>Mocha</key>
	<string>モカ</string>
	<key>Moss</key>
	<string>コケ</string>
	<key>Mustard</key>
	<string>マスタード</string>
	<key>Nickel</key>
	<string>ニッケル</string>
	<key>Obsidian</key>
	<string>オブシディアン</string>
	<key>Ocean</key>
	<string>オーシャン</string>
	<key>Ocean Green</key>
	<string>オーシャングリーン</string>
	<key>Olive</key>
	<string>オリーブ</string>
	<key>Orange</key>
	<string>オレンジ</string>
	<key>Orchid</key>
	<string>オーキッド</string>
	<key>Pale Violet</key>
	<string>ペールバイオレット</string>
	<key>Pine</key>
	<string>マツ</string>
	<key>Plum</key>
	<string>プラム</string>
	<key>Purple</key>
	<string>パープル</string>
	<key>Raw Sienna</key>
	<string>ローシエナ</string>
	<key>Red</key>
	<string>レッド</string>
	<key>Red Orange</key>
	<string>レッドオレンジ</string>
	<key>Royal Violet</key>
	<string>ロイヤルバイオレット</string>
	<key>Salmon</key>
	<string>サーモン</string>
	<key>Sea Blue</key>
	<string>シーブルー</string>
	<key>Sea Foam</key>
	<string>シーフォーム</string>
	<key>Seaweed</key>
	<string>カイソウ</string>
	<key>Sepia</key>
	<string>セピア</string>
	<key>Shale</key>
	<string>シェール</string>
	<key>Silver</key>
	<string>シルバー</string>
	<key>Sky</key>
	<string>スカイ</string>
	<key>Sky Blue</key>
	<string>スカイブルー</string>
	<key>Snow</key>
	<string>スノー</string>
	<key>Soapstone</key>
	<string>ソープストーン</string>
	<key>Spindrift</key>
	<string>スピンドリフト</string>
	<key>Spring</key>
	<string>スプリング</string>
	<key>Spring Frost</key>
	<string>スプリングフロスト</string>
	<key>Steel</key>
	<string>スチール</string>
	<key>Strawberry</key>
	<string>イチゴ</string>
	<key>Tan</key>
	<string>タン</string>
	<key>Tangerine</key>
	<string>タンジェリン</string>
	<key>Teal</key>
	<string>ティール</string>
	<key>Tin</key>
	<string>ブリキ</string>
	<key>Tulip</key>
	<string>チューリップ</string>
	<key>Tungsten</key>
	<string>タングステン</string>
	<key>Turquoise</key>
	<string>トルコ石</string>
	<key>Violet</key>
	<string>バイオレット</string>
	<key>Violet Dusk</key>
	<string>バイオレットダスク</string>
	<key>Warm Granite</key>
	<string>ウォームグラナイト</string>
	<key>Warm Marble</key>
	<string>ウォームマーブル</string>
	<key>Warm Shale</key>
	<string>ウォームシェール</string>
	<key>Watercress</key>
	<string>クレソン</string>
	<key>White</key>
	<string>ホワイト</string>
	<key>Yellow</key>
	<string>イエロー</string>
</dict>
</plist>
